Bug 445137 - dmidecode failure installing on HP Pavillion notebook
dmidecode failure installing on HP Pavillion notebook
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-04 11:04 EDT by James Turner
Modified: 2008-08-04 11:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 11:02:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Turner 2008-05-04 11:04:01 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Happens every time

Steps to Reproduce:
1. Buy an HP Pavillion dv6265us (Core 2 Duo 1.66GHz)
2. Boot the Fedora 9 Preview DVD
3. Choose a graphical install
4. Get the error "Runtime Error: Error Running /usr/bin/dmidecode: Input/output
Error"
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2008-05-04 11:16:21 EDT
Did you verify your install media?
Comment 2 James Turner 2008-05-04 12:34:36 EDT
Yes I did, and it installs ok if I use a text install.
Comment 3 Bug Zapper 2008-05-14 06:37:48 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Andy Lindeberg 2008-06-02 10:36:45 EDT
Can you try the install again with the final release instead of the preview?

Note You need to log in before you can comment on or make changes to this bug.